.checkbox_wrapper,
.nav_mobile,
.about_us_wrapper_little,
.team_wrapper_little,
.services_wrapper_little {
    display: none;
}

@media (max-width: 1609px) {
    .offices .bx-wrapper .bx-next {
        right: -70px;
    }
}

@media (min-width: 1391px) {
    .btn.btn_big {
        padding: 3px 39px 8px 14px;
    }

    .team_wrapper_big {
        width: 1220px;
    }
}

@media (min-width: 960px) {
    .cart {
        top: 146px !important;
    }

    .cart.cart_top {
        top: 95px !important;
    }
}


/*
@media (max-width: 1500px) {
    .ad{
        width:16%;
    }
}
@media (max-width: 1410px) {
    .ad{
        width:10%;
    }
}
@media (max-width: 1410px) {
    .ad{
        width:10%;
    }
}

@media (max-width: 1390px) {
    .ad{
        width:16%;
    }
}

@media (max-width: 1174px) {
    .ad{
        width:10%;
    }
}
@media (max-width: 1090px) {
    .ad{
        width:5%;
    }
}
@media (max-width: 1040px) {
    .ad{
        width:16%;
    }
}*/

@media (min-width: 960px) and (max-width: 1435px){
    #page_header .nav > ul > li > a {
        padding: 48px 5px 40px 5px;
    }
}

@media (min-width: 960px) and (max-width: 1390px) {
    .services_wrapper .grey_block:nth-child(2n) {
        margin-right: 0;
    }

    .services_wrapper .grey_block:nth-child(3n) {
        margin-right: 1%;
    }

    .main {
        overflow: hidden;
    }

    .grey_block {
        width: 31%;
        margin-right: 1%;
    }

    #page_footer i {
        display: none;
    }

    #page_footer .type2 {
        padding: 28px 0 0 15px;
    }

    #page_footer .type1 {
        padding: 48px 0 0 20px;
    }

    #page_footer .type3 {
        padding: 48px 0 0 20px;
    }

    #page_header .nav > ul > li > a {
        padding: 48px 11px 40px 11px;
    }

    #page_header .phone {
        width: 16%;
        min-width: 181px;
        padding: 31px 0 22px 16px;
    }


    #page_header .phone .phone_number {
        font-size: /*21px;*/ 18px;
        
    } 
    #page_header .lang {
        border-left: 0 solid transparent;
    }

    .services .page_title .title {
        margin: 3px 0 49px 0;
    }

    .red_block > a {
        padding: 30px;
    }

    .services_wrapper .grey_block {
        width: 48%;
        max-width: 48%;
        margin-bottom: 20px;
    }

    .services .services_wrapper {
        padding: 60px 30px 40px 44px;
    }

    .services_wrapper .grey_block:nth-child(2n) {
        margin-right: 0;
        margin-left: 1%;
    }

    .services_wrapper {
        width: auto;
    }

    .offices {
        padding: 60px 0 5px 0;
    }

    .bx-wrapper .bx-prev {
        left: -44px;
    }

    .bx-wrapper .bx-next {
        right: -44px;
    }

    .standards .standards_wrapper {
        width: 723px;
    }

    .standards .standard {
        width: 50%;
    }

    .standards .block2 .block_content,
    .standards .block3 .block_content {
        padding: 0 20px;
    }

    .about .about_us_wrapper .span3 {
        width: 50%;
    }

    .team_wrapper .grey_block {
        width: 48.5%;
        max-width: 50%;
        min-height: 410px;
        margin-right: 2%;
    }

    .team_wrapper .grey_block:nth-child(2n) {
        margin-right: 0;
    }

    .about .information_wrapper {
        padding: 48px 100px 21px;
    }

    .btn.btn_big {
        font-size: 25px;
        letter-spacing: 0;
    }

    .btn.btn_big span {
        margin-right: 2px;
    }
}

@media (min-width: 960px) and (max-width: 1040px) {
    #page_header .logo a {
        width: 165px;
    }

    #page_header.small .lang {
        padding: 0 5px 0 0;
    }

    #page_header.small .phone {
        min-width: 260px;
    }

    #page_header.small .nav > ul > li > a {
        padding: 15px 6px 15px 6px;
    }

    #page_header .nav > ul > li > a {
        padding: 48px 5px 40px 5px;
    }

    #page_header .logo {
        min-width: 165px;
    }

    #page_header {
        height: 103px;
    }

    #page_header.small {
        height: 49px;
    }
}

@media (max-width: 1390px) {
    .main .span6.blue_block,
    .main .span6.red_block {
        width: 100%;
        float: none;
    }
}

@media (min-width: 680px) and (max-width: 959px) {
    .cart {
        top: 20px;
    }

    .cart.cart_top {
        top: 90px;
    }

    .cart.tobottom {
        top: 200px !important;
    }

    #page_header {
        position: absolute;
    }

    #page_header.tobottom {
        position: fixed;
    }

    #page_header.tobottom + .main .left_panel {
        margin: 156px 0 0 0 !important;
    }

    .left_panel {
        -webkit-transition: all 0ms ease;
        -moz-transition: all 0ms ease;
        -ms-transition: all 0ms ease;
        -o-transition: all 0ms ease;
        transition: all 0ms ease;
    }

    #page_footer .span3 {
        width: 50%;
    }

    #page_footer .btn.btn_white {
        font-size: 12px;
    }

    #page_footer .type1 {
        padding: 49px 0 0 7.6%;
    }

    #page_footer .facebook_icon {
        margin: 0 20px 0 0;
    }

    #page_footer .span3:nth-child(2) .type1 {
        padding: 49px 0 0 6%;
    }

    #page_footer .draugiem_icon {
        margin: 7px 13px 0 0;
    }

    #page_footer .type3 {
        padding: 48px 0 0 13%;
    }

    #page_footer .type2 {
        padding: 28px 0 0 13%;
    }

    .footer-push,
    #page_footer {
        min-height: 358px;
    }

    .wrapper {
        margin: 0 0 -358px 0;
    }

    #page_header .nav > ul > li > a {
        height: 53px;
        padding: 20px 16px 0 13px;
    }

/*     #page_header .nav {
        display: block;
        clear: both;
        background: url('../img/nav-bd-top.jpg') center top repeat-x;
    } */
    #page_header ul {
        font-size: 10px;
    }
    #page_header .nav > ul > li {
        text-align: center;
    }

    #page_header .sub_menu ul li {
        text-align: left;
    }

    #page_header .nav > ul > li:nth-child(1) {
        width: 13.5%;
    }

    #page_header .nav > ul > li:nth-child(2) {
        width: 17.1%;
    }

    #page_header .nav > ul > li:nth-child(3) {
        width: 20.0%;
    }

    #page_header .nav > ul > li:nth-child(4) {
        width: 29.9%;
    }

    #page_header .nav > ul > li:nth-child(5) {
        width: 19.5%;
        border-right: 0 solid;
    }

    #page_header .logo {
        width: 231px;
        min-width: 231px;
        padding-right: 5px;
        border-right: 2px solid;
        -webkit-border-image: url(../img/border.png) 2 round round;
        -moz-border-image: url(../img/border.png) 2 round round;
        -o-border-image: url(../img/border.png) 2 round round;
        border-image: url(../img/border.png) 2 round round;
    }

    #page_header .lang {
        border-left: 0 solid transparent;
    }

/*     .main {
        padding: 156px 0 0 80px;
    } */

    .main_service_about {
        padding-left: 0;
    }

    #page_header.hide {
        top: -160px;
    }

    #page_header .logo a,
    #page_header,
    #page_header .phone,
    #page_header .nav > ul > li > a,
    #page_header .lang li > a,
    #page_header .logo,
    #page_header .logo img,
    #page_header .phone .phone_info,
    #page_header .phone .phone_info,
    #page_header .phone .phone_number {
        -webkit-transition: all 0ms ease;
        -moz-transition: all 0ms ease;
        -o-transition: all 0ms ease;
    }

    .main .span6.about_wrapper {
        width: 100%;
        float: none;
    }

    .main .span6.slider_fixed {
        width: 100%;
        height: 420px;
        padding: 0 0 0 0;
        position: relative;
    }

    .about_wrapper .content {
        padding: 0 20px 18px 20px;
    }

    .zoom_icon {
        top: 15px !important;
    }

    .offices .bx-wrapper .bx-next {
        right: -60px;
        background-position: -168px -144px;
    }

    .offices {
        padding: 60px 0 5px 0;
    }

    .offices .bx-wrapper .bx-prev {
        left: -66px;
    }

    .bx-wrapper .bx-prev {
        left: -44px;
    }

    .bx-wrapper .bx-next {
        right: -56px;
    }

    .standards .standards_wrapper {
        width: 642px;
        max-width: 98%;
    }

    .standards .standard {
        width: 50%;
    }

    .standards .standard .standard_content {
        height: 270px;
        min-height: 270px;
        padding: 48px 15px 0;
        overflow: hidden;
    }

    .standards .standard.standard.red_standard .standard_content {
        display: table-cell;
        vertical-align: middle;
    }

    .standards .standard.red_standard .standard_content {
        display: table;
        padding-top: 0;
    }

    .standards .block2 .block_content,
    .standards .block3 .block_content {
        padding: 0 20px;
    }

    .page_title .title {
        display: block;
        min-width: 0;
        margin: 20px;
    }

    .services .page_title .title {
        margin-right: 20px;
        margin-left: 20px;
    }

    .standards .standard *[class$='_icon'] {
        margin: 0 0 35px 0;
    }

    .standards {
        overflow: hidden;
    }

    .about .about_us_wrapper .span3 {
        width: 50%;
    }

    .about .page_title {
        padding: 25px 20px;
    }

    .about .team_wrapper {
        padding: 42px 20px 32px;
    }

    .team_wrapper .grey_block {
        width: 100%;
        max-width: 100%;
        height: auto !important;
        min-height: 251px !important;
        padding: 31px 266px 0 17px;
        position: relative;
    }

    .grey_block .grey_block_image {
        width: 256px;
        height: 235px;
        position: absolute;
        z-index: 1000;
        right: 0;
        bottom: 0;
    }

    .about .information_wrapper {
        padding: 48px 100px 21px;
    }

    .about .information_slider .information_image img {
        display: none;
    }

    .information_content {
        padding-bottom: 20px;
    }

    .left_panel {
        padding: 156px 0 0 0;
    }

    .left_panel.fixed {
        margin: 0;
    }

    .index .main .span6 {
        width: 100%;
    }

    .btn.btn_big {
        padding: 3px 7px 8px 7px;
    }

    .map h2 {
        max-width: 300px;
        padding: 13px 16px;
    }

    .akcii .msg {
        width: auto;
        float: none;
    }

    .services_wrapper .grey_block {
        width: 100%;
        max-width: 100%;
        min-height: 289px !important;
        margin: 0 0 20px;
        padding: 34px 0 0 25px;
    }

    .services_wrapper .grey_block_content {
        padding: 0 327px 26px 0;
    }

    .services .grey_block .grey_block_title {
        margin-bottom: 10px;
    }

    .services .grey_block .grey_block_image {
        width: 282px;
        right: 28px;
        bottom: -2px;
    }

    .services .services_wrapper {
        width: 100%;
        padding: 60px 33px 40px;
    }
}

@media (max-width: 680px) {
    .cart {
        width: 85%;
        top: 190px;
        bottom: 10px;
    }
    .cart_content #mCSB_3 {
            /*max-height: 354px !important;*/
    }

    .cart_arrow {
        top: 0;
    }

    .cart.close .cart_arrow {
        top: 94px;
    }

    .cart.cart-top.close .cart_arrow {
        top: 0;
    }

    .cart .cart_table tbody .remuve_product .remuve_icon {
        opacity: 1;
    }

    .cart.cart_top {
        top: 50px;
    }

    #page_header {
        position: absolute;
    }

    body {
        -webkit-text-size-adjust: none;
    }

  /*   .main_service_about .left_panel {
        display: none;
    } */

    .main_service_about .service_about {
        padding-left: 0;
    }

    #page_footer {
        border-left: 0 solid black;
    }

    #page_footer .span3 {
        width: 100%;
        min-width: 100%;
    }

    #page_footer .type1 {
        padding: 51px 0 0 6%;
    }

    #page_footer .type2 {
        padding: 31px 0 0 6%;
    }

    #page_footer .type3 {
        padding: 51px 0 0 6%;
    }

    .main_service_about .service_about .content {
        padding: 0 15px 0 15px;
    }

    .main_service_about .service_about .content .products {
        margin-bottom: 28px;
    }

    .footer-push,
    #page_footer {
        min-height: 716px;
    }

    .wrapper {
        margin: 0 0 -716px 0;
    }

    body {
        min-width: 300px;
    }

    .main_service_about .service_about .products .checkbox_product {
        display: table-cell;
    }

    .main_service_about .service_about .products .prettycheckbox > a {
    }

    .title_product .checkbox_wrapper {
        display: none !important;
    }

    .checkbox_wrapper {
        padding-top: 3px;
        opacity: 0;
    }

    .products tr:hover .checkbox_wrapper,
    .products tr.checked .checkbox_wrapper {
        display: block;
        opacity: 1;
    }

    .main_service_about .service_about table .title_product {
        padding: 12px 0 7px 4px;
    }

    .main_service_about .service_about table .price_product {
        padding: 0 4px 6px 4px;
    }

    .main_service_about .service_about .products .price_product .border:before {
        width: 4px;
    }

    .main_service_about .service_about .products .title_product {
        -webkit-border-radius: 4px 0 0 4px;
        -moz-border-radius: 4px 0 0 4px;
        border-radius: 4px 0 0 4px;

        -ms-border-radius: 4px 0 0 4px;
        -o-border-radius: 4px 0 0 4px;
    }

    .main_service_about .service_about .products .title_product {
        position: relative;
    }

    .main_service_about .service_about .products tr:hover .title_product .border:before {
        opacity: 0;
    }

    .main_service_about .service_about .products .title_product .border:before {
        width: 4px;
        position: absolute;
        z-index: 5;
        top: 0;
        bottom: -1px;
        left: 0;
        content: '';
        background: #f2f1f1;
    }

    #page_header .phone {
        width: 50%;
        min-width: 148px;
        max-width: 50%;
        height: 80px;
        padding: 5px 0 10px 5%;
        position: absolute;
        top: 103px;
        right: 0;
    }

    #page_header .phone .phone_number {
        font-size: /*21px;*/ 14px;
        line-height: 23px;
    }

    #page_header .nav {
        display: none;
    }

    #page_header .logo {
        width: 100%;
        min-width: 100%;
        /*padding: 16px 0 0 54px;*/
        float: none;
        text-align: center;
    }

    #page_header ul li {
        float: none;
    }

    #page_header .lang li > a {
        padding: 0 11px 11px 11px;
        height: auto;
    }

    #page_header .lang {
        padding: 32px 11px 0;
        border: 0 solid;
    }

    #page_header .nav_mobile, .mobile_header  .nav_mobile {
        display: none;
        width: 100%;
        background: #24325F;
        left: 0;
        position: absolute;
        top: 100%;
        height: 100vh;
    }

    #page_header .nav_mobile a, .mobile_header .nav_mobile a {
        display: block;
        padding: 12px 16px 12px 32px;
        width: 100%;
        border-bottom: 1px solid #D4D4D4;
        position: relative;
        font-weight: 500;
        font-size: 14px;
        line-height: 16px;
        letter-spacing: 0.01em;
        text-transform: uppercase;
        color: #FFFFFF;
/*         -webkit-border-image: url(../img/border_mobile.png) 2 round round;
        -moz-border-image: url(../img/border_mobile.png) 2 round round;
        -o-border-image: url(../img/border_mobile.png) 2 round round;
        border-image: url(../img/border_mobile.png) 2 round round; */
    }

    .arrow_nav {
        display: block;
        width: 15px;
        height: 9px;
        float: right;
        background: url("https://xn--80aaa1blhmjqj1l.xn--90ais/templates/dvc/img/arrow_nav-2.svg");
        position: absolute;
        right: 16px;
        top: 18px;
        margin: 0;
        transition: .2s;
        margin: 0 !important;
    }

    #page_header .parent.open > .arrow_nav {
        transform: rotate(-180deg);
    }

    #page_header .nav_mobile li,
    #page_header .nav_mobile .sub_menu li, 
    .mobile_header .nav_mobile li,  
    .mobile_header .nav_mobile .sub_menu li {
        margin: 0;
        padding: 0;
        font-size: 12px;
        line-height: 15px;
        text-transform: uppercase;
        color: #666a6a;
        border: 0 solid;
    }

    #page_header .nav_mobile .sub_menu a, .mobile_header .nav_mobile .sub_menu a{
        padding: 12px 19px 12px 40px;
        font-weight: 300;
        font-size: 14px;
        line-height: 16px;
        text-transform: initial;
    }

    #page_header .nav_mobile .sub_menu .sub_menu a, .mobile_header .nav_mobile .sub_menu .sub_menu a{
        padding: 12px 19px 12px 60px;
    }

    #page_header .nav_mobile .sub_menu .sub_menu li, .mobile_header .nav_mobile .sub_menu .sub_menu li{
        color: #a2a2a2;
    }

    #page_header .nav_mobile .sub_menu, .mobile_header .nav_mobile .sub_menu{
        width: auto;
        padding: 0;
top: 0 !important;
        position: relative;
        background: transparent;
    }
    

    #page_header .nav_mobile .active > .sub_menu, .mobile_header .nav_mobile .active > .sub_menu{
        display: block;
    }

    .nav_header {
        height: 80px;
        padding-top: 19px;
        font-size: 12px;
        line-height: 15px;
        cursor: pointer;
        text-align: center;
        text-transform: uppercase;
        color: #fff;
        background: #9f3640;
    }

    .nav_icon_wrapper span {
        display: block;
        width: 27px;
        height: 4px;
        margin: 0 auto;
        margin-bottom: 6px;
        background: #fff;
    }

    .nav_icon_wrapper {
        width: 27px;
        margin: 0 auto 10px auto;
    }

    .nav_mobile .mCSB_scrollTools {
        opacity: 0;
    }

    .nav_content {
        /* display: none; */
        width: 100%;
    }

    .main {
        padding: 0;
    }

    .main_service_about {
        padding-left: 0;
    }

    #page_header.hide {
        top: -189px;
    }

    .main_service_about .page_title .title,
    .page_title .title,
    .standards .block_title {
        padding: 0 10px 0;
        font-size: 27px;
        line-height: 33px;
        text-align: center;
    }

    .main_service_about .service_about_description {
        margin-bottom: -9px;
        padding: 0 9px;
    }

    .main_service_about .page_title {
        padding: 40px 0 25px 0;
    }

    .main .span6.about_wrapper {
        width: 100%;
        float: none;
    }

    .main .span6.slider_fixed {
        width: 100%;
        height: 300px;
        padding: 0 0 0 0;
        position: relative;
    }

    .about_wrapper .content {
        padding: 0 20px 18px 20px;
    }

    .zoom_icon {
        top: 15px !important;
    }

    .left_panel {
        display: none;
    }

    .page_title .title {
        min-width: 100%;
    }

    .biroji .page_title {
        padding: 40px 10px;
    }

    .offices > div {
        min-width: 200px;
    }

    .offices {
        padding: 40px 0 5px 00px;
    }

    .offices .bx-wrapper .bx-controls-direction .bx-next {
        right: -30px;
    }

    .offices .bx-wrapper .bx-controls-direction .bx-prev {
        left: -23px;
    }

    .bx-wrapper .bx-controls-direction a,
    .about .information_slider .bx-wrapper .bx-controls-direction a {
        width: 30px;
        height: 63px;
        margin-top: -33px;
        background: url(../img/arrow_mobile.png);
        background-repeat: no-repeat;
    }

    .bx-wrapper {
        margin: 0 auto 40px;
    }

    .feedback_wrapper .form_header {
        padding: 37px 0 40px 0;
    }

    .bx-wrapper .bx-controls-direction .bx-prev,
    .about .information_slider .bx-wrapper .bx-prev {
        left: -22px;
        background-position: 0 0;
    }

    .bx-wrapper .bx-controls-direction .bx-next,
    .about .information_slider .bx-wrapper .bx-controls-direction .bx-next {
        right: -30px;
        background-position: -38px 0;
    }

    .feedback_wrapper {
        min-height: 500px;
        padding-bottom: 6px;
    }

    .page_title .title {
        display: block;
        min-width: 0;
        margin: 20px;
    }

    .standards .standard *[class$='_icon'] {
        display: none;
    }

    .standards .standards_wrapper {
        width: 100%;
    }

    .standards .standard .standard_content {
        display: table-cell;
        min-height: 0;
        padding: 0 10px 7px 76px;
        text-align: left;
        vertical-align: middle;
        background: transparent;
    }

    .standards .standard .standard_content p {
        margin: 0;
    }

    .standards .standard {
        width: 100%;
        max-width: 100%;
        min-height: 130px;
        margin: 10px 0;
        padding: 0;
        background: rgba(31, 27, 40, .5);
    }

    .standards .standard .standard_number {
        width: 36px;
        height: 36px;
        margin-top: -21px;
        top: 50%;
        left: 20px;
        font-size: 18px;
        line-height: 36px;
    }

    .standards .standard {
        display: table;
        font-size: 16px;
        line-height: 19px;
    }

    .standards .block2 .block_content,
    .standards .block3 .block_content {
        padding: 0 20px;
    }

    .standards .standards_wrapper {
        margin: -3px auto 0 auto;
        font-size: 16px;
        line-height: 19px;
    }

    .standards .page_title {
        padding-top: 20px;
        padding-right: 20px;
        padding-bottom: 31px;
        padding-left: 20px;
    }

    .standards .standards_wrapper p {
        margin-bottom: 29px;
    }

    .standards .standard.red_standard .standard_content h6 {
        margin: 0 0 1px 0;
        font-size: 18px;
    }

    .standards .standard.red_standard .standard_content h3 {
        margin: 0 0 6px 0;
        font-size: 27px;
        line-height: 27px;
    }

    .standards .standard.red_standard .standard_content {
        padding: 10px;
        text-align: center;
    }

    .standards .standard.red_standard {
        background: #9f3640;
    }

    .standards .standard.red_standard .standard_content p {
        opacity: .61;
        font-size: 14px;
        line-height: 16px;
    }

    .about .information_slider .information_title,
    .standards .block_sub_title,
    .about .about_us_wrapper .title_about_us,
    .about .team_wrapper .team_description {
        font-size: 18px;
        line-height: 22px;
    }

    .standards .block2 {
        padding: 33px 0 18px 0;
    }

    .standards .block_title {
        margin: 0 0 10px 0;
    }

    .standards .block3 {
        padding: 37px 0 35px 0;
    }

    .standards .block3 .block_title {
        margin: 0 0 34px 0;
    }

    .btn_wrapper img {
        max-width: 100%;
    }

    .team_wrapper_big {
        display: none;
    }

    .team_wrapper_little {
        display: block;
    }

    .team_wrapper .grey_block {
        width: 100%;
        max-width: 100%;
        height: 100% !important;
        margin: 0;
        padding: 31px 16px 34px;
    }

    .grey_block_content {
        min-height: 0;
    }

    .about .team_wrapper {
        padding: 38px 20px 18px;
    }

    .about .bx-wrapper .bx-controls-direction .bx-next,
    .services .bx-wrapper .bx-controls-direction .bx-next,
    .about .information_slider .bx-wrapper .bx-controls-direction .bx-next {
        right: -19px;
    }

    .about .bx-wrapper .bx-controls-direction .bx-prev,
    .services .bx-wrapper .bx-controls-direction .bx-prev,
    .about .information_slider .bx-wrapper .bx-controls-direction .bx-prev {
        left: -13px;
    }

    .about .information_slider {
        max-width: 100%;
        padding: 5px 20px 0;
    }

    .about .information_slider .information_image {
        display: none;
    }

    .about .information_slider .btn.btn_grey {
        margin: 0 0 0 0;
    }

    .about_us_wrapper_little {
        display: block;
    }

    .about_us_wrapper_big {
        display: none;
    }

    .about .page_title {
        padding: 20px 20px 39px;
    }

    .about .page_title .title {
        margin-bottom: 18px;
    }

    .about .about_us_wrapper_little .bx-wrapper .bx-controls-direction a {
        margin-top: 0;
        top: 40px;
    }

    .about .about_us_wrapper_little .bx-wrapper {
        margin: 0 auto -4px;
    }

    .about .team_wrapper {
        background: #fff;
    }

    .about .team_wrapper .team_title,
    .about .information_wrapper_title {
        margin-bottom: 10px;
        font-size: 28px;
        line-height: 32px;
    }

    #slide-counter2 {
        text-align: center;
        color: #a3a3a3;
    }

    #slide-counter2 span {
        color: #616161;
    }

    #slide-counter1 span {
        color: #c6c4c4;
    }

    .about .team_wrapper_little .bx-wrapper {
        margin: 0 auto 9px;
    }

    .about .information_wrapper {
        padding: 39px 0 21px 0;
    }

    .about .information_slider li > a {
        padding: 0 0 18px 81px;
    }

    .about .information_slider .date_block {
        padding: 18px 16px 11px 14px;
    }

    .about .information_slider .information_title {
        margin: 0 0 12px;
        padding-top: 14px;
    }

    .about .information_slider li {
        min-height: 0;
    }

    .akcii .msg {
        width: auto;
        padding: 0 20px;
    }

    .akcii {
        padding: 10px 0 18px 0;
    }

    .akcii .attention {
        width: auto;
        margin: 0 20px;
    }

    .akcii .msg h2 {
        margin: 8px 0 4px;
        font-size: 16px;
        line-height: 18px;
    }

    .index .page_title .title_top {
        min-width: 100%;
        padding: 39px 20px 0;
        font-size: 18px;
        line-height: 22px;
    }

    .index .page_title .title {
        margin: 3px 20px;
        padding: 0 17px 3px;
    }

    .page_title .title_bottom {
        min-width: 100%;
        padding: 15px 20px 0;
        font-size: 18px;
        line-height: 22px;
    }

    .index .main .span6 {
        width: 100%;
    }

    .btn.btn_big span {
        margin-top: -21px;
        position: absolute;
        top: 50%;
        left: 13px;
    }

    .btn.btn_big {
        padding: 14px 14px 15px 75px;
        position: relative;
        font-size: 27px;
        line-height: 32px;
    }

    .info {
        padding: 29px 20px;
    }

    .info h2 {
        margin: 0 0 10px 0;
        line-height: 1;
    }

    .info h3 {
        margin-bottom: 25px;
    }

    .map h2 {
        min-width: 241px;
        padding: 13px 16px;
        top: 20px;
        left: 20px;
    }

    .services .page_title {
        padding: 5px 0 0 0;
    }

    .services .page_title .title {
        margin: 40px 20px;
    }

    .blue_block {
        padding: 29px 32px 31px 32px;
    }

    .red_block > a {
        padding: 30px;
    }

    .red_block > a > div {
        padding: 14px 17px 22px;
    }

    .red_block .block_title {
        margin-bottom: 11px;
    }

    .red_block p {
        margin-bottom: 18px;
    }

    .services_wrapper_little {
        display: block;
    }

    .services_wrapper_big {
        display: none;
    }

    .services .services_wrapper {
        width: 100%;
        padding: 30px 20px 7px;
        position: relative;
        background: #fff;
    }

    .bxslider4,
    .bxslider3 {
        display: block;
        height: 100%;
    }

    .bxslider3 li,
    .bxslider4 .li {
        min-height: 100%;
    }

    .team_wrapper_little .bx-viewport,
    .services_wrapper .bx-viewport {
        background: #f2f1f1;
    }

    .team_wrapper_little .bx-viewport .grey_block,
    .services_wrapper .bx-viewport .grey_block {
        border: 0 solid;
    }

    .services_wrapper .grey_block {
        width: 100%;
        max-width: 100%;
        height: auto !important;
        margin: 0;
        padding: 14px 18px;
        text-align: left;
    }

    .services_wrapper .bx-wrapper {
        margin: 0 auto 6px;
    }

    .services .page_title {
        background-attachment: fixed;
    }

    .fancybox-close {
        width: 15px;
        height: 15px;
        top: 3px;
        right: 3px;
        background-position: -369px -55px;
    }

    .fancybox-title-over-wrap {
        padding: 0;
        bottom: -18px;
        font-size: 14px;
    }

    .fancybox-nav span {
        width: 30px;
        height: 63px;
        margin-top: -33px;
        background: url(../img/arrow_mobile.png);
        background-repeat: no-repeat;
    }

    .fancybox-next span {
        right: -15px;
        background-position: -30px 0;
    }

    .fancybox-prev span {
        left: -15px;
        background-position: 0 0;
    }

    .slider_fixed .bx-wrapper .bx-controls-direction a {
        width: 30px;
        height: 63px;
        margin-top: -33px;
        background: url(../img/arrow_mobile.png) 0 0;
        background-repeat: no-repeat;
    }

    .slider_fixed .bx-wrapper .bx-controls-direction a.bx-next {
        right: 20px;
        background-position: -30px 0;
    }

    .slider_fixed .bx-wrapper .bx-controls-direction a.bx-prev {
        left: 20px;
    }

    .cart {
        max-width: 100%;
    }

    .modal_index {
        min-width: 100%;
    }

    .index .fancybox-close {
        top: 10px;
        right: 10px;
    }

    .btn.btn_big {
        white-space: initial;
    }

    #masters_modal tr td:nth-child(5n),
    #masters_modal tr td:nth-child(4n) {
        display: none;
    }

    #masters_modal .modal_header {
        margin: 26px 19px 15px;
    }

    .border_table {
        width: 19px;
    }

    #masters_modal table td {
        padding: 15px 0;
    }

    #masters_modal .master_rating.mobile {
        display: block;
        padding: 0;
        text-align: left;
        background: transparent;
    }

    #masters_modal .rating {
        display: inline-block;
        margin-left: 7px;
        line-height: 22px;
    }

    #masters_modal .select_master {
        padding: 8px 21px 8px 0;
    }

    .fancybox-type-inline .fancybox-close {
        top: 21px;
        right: 21px;
    }

    #masters_modal {
        padding: 25px 0 43px;
    }

    #modal1.modal_index {
        padding: 35px 10px 6px;
    }

    #modal1 .modal_header {
        margin: 0 7px 15px;
    }

    #modal1 .list {
        margin: 0 9px;
    }

    #modal1 .list a {
        display: table;
        width: 100%;
        height: 60px;
        padding: 4px 17px 3px 17px;
    }

    .modal_index form .btn {
        max-width: 100%;
    }

    #modal1 .list a span,
    .modal_index .back span {
        display: table-cell;
        vertical-align: middle;
    }

    .modal3.modal_index {
        padding: 45px 19px 0;
    }

    .modal3.modal_index {
        padding: 45px 19px 0;
    }

    .modal_index .back {
        display: table;
        height: 38px;
        margin-bottom: 14px;
        padding: 0 17px 0 56px;
    }

    .modal3 .modal_header {
        margin-bottom: 13px;
    }

    .modal3.modal_index form .btn {
        margin: 19px 0 0 0;
    }

    .modal2 .modal_header {
        margin-bottom: 0;
    }

    .modal2.modal_index {
        padding: 45px 20px 4px;
    }

    .modal3 .modal_header {
        margin-bottom: 13px;
    }

    .modal3.modal_index form .btn {
        margin: 19px 0 0 0;
    }

    .modal2 .modal_header {
        margin-bottom: 0;
    }

    .modal2.modal_index {
        padding: 45px 20px 4px;
    }

    .info {
        height: auto;
    }

    #page_header .logo a {
        width: auto;
    }

    @-moz-document url-prefix() {
        .modal_index .back:after {
            width: 37px;
            top: 0;
            bottom: 0;
            left: 0;
            background-position: 13px 11px;
        }
        .modal_index .back:hover:after {
            width: 34px;
            top: 3px;
            bottom: 3px;
            left: 3px;
            background-position: 10px 8px;
        }
    }

}

@media (max-width: 680px) {
    #page_header .logo a {
        width: auto;
    }

    #page_footer .btn.btn_white {
        padding: 4px 16px 5px;
        font-size: 16px;
    }

    #page_footer .facebook_icon {
        margin: 0 37px 0 20px;
    }

    #page_header .logo a,
    #page_header,
    #page_header .phone,
    #page_header .nav > ul > li > a,
    #page_header .lang li > a,
    #page_header .logo,
    #page_header .logo img,
    #page_header .phone .phone_info,
    #page_header .phone .phone_info,
    #page_header .phone .phone_number {
        -webkit-transition: all 0ms ease;
        -moz-transition: all 0ms ease;
        -o-transition: all 0ms ease;
    }

    #page_header.small .logo img {
        width: auto;
        height: auto;
    }
}

@media (max-width: 480px) {
    .cart .feedbacksucceed {
        height: 90px;
    }

    .cart_content {
        padding-bottom: 90px;
    }

    #page_footer .type1 {
        padding: 51px 0 0 5%;
    }

    #page_footer .draugiem_icon {
        margin: 7px 13px 0 0;
    }

    #page_footer .type2 {
        padding: 31px 0 0 25px;
    }

    #page_footer .type3 {
        padding: 51px 0 0 25px;
    }

    #page_footer .facebook_icon {
        margin: 0 37px 0 20px;
    }
}

@media (min-width: 1740px) {
    .team {
        width: 1470px;
    }
}

@media (min-width: 1460px) and (max-width: 1739px) {
    .team {
        width: 1170px;
    }
}

@media (min-width: 1160px) and (max-width: 1459px) {
    .team {
        width: 870px;
    }

    .offices {
        width: 1000px;
    }

    .offices-control-next {
        right: 0;
    }

    .offices-control-prev {
        left: 0;
    }
}

@media (min-width: 870px) and (max-width: 1159px) {
    .team {
        width: 570px;
    }

    .offices {
        width: 750px;
    }

    .offices-control-next {
        right: -10px;
    }

    .offices-control-prev {
        left: -10px;
    }

    .offices-control-next,
    .offices-control-prev {
        -webkit-transform: scale(.6, .6);
        -ms-transform: scale(.6, .6);
        -o-transform: scale(.6, .6);
        transform: scale(.6, .6);
    }
}

@media (min-width: 520px) and (max-width: 869px) {
    .team {
        width: 270px;
    }

    .offices {
        width: 500px;
    }

    .jcarousel-control-next {
        right: 0;
        -webkit-transform: scale(.8, .8);
        -ms-transform: scale(.8, .8);
        -o-transform: scale(.8, .8);
        transform: scale(.8, .8);
    }

    .jcarousel-control-prev {
        left: 0;
        -webkit-transform: scale(.8, .8);
        -ms-transform: scale(.8, .8);
        -o-transform: scale(.8, .8);
        transform: scale(.8, .8);
    }

    .offices-control-next {
        right: -15px;
    }

    .offices-control-prev {
        left: -15px;
    }

    .offices-control-next,
    .offices-control-prev {
        -webkit-transform: scale(.5, .5);
        -ms-transform: scale(.5, .5);
        -o-transform: scale(.5, .5);
        transform: scale(.5, .5);
    }
}

@media (max-width: 520px) {
    .team {
        width: 270px;
    }

    .jcarousel-control-next {
        right: 0;
        -webkit-transform: scale(.8, .8);
        -ms-transform: scale(.8, .8);
        -o-transform: scale(.8, .8);
        transform: scale(.8, .8);
    }

    .jcarousel-control-prev {
        left: 0;
        -webkit-transform: scale(.8, .8);
        -ms-transform: scale(.8, .8);
        -o-transform: scale(.8, .8);
        transform: scale(.8, .8);
    }

    .offices {
        width: 250px;
    }

    .offices-control-next {
        right: 0;
    }

    .offices-control-prev {
        left: 0;
    }

    .offices-control-next,
    .offices-control-prev {
        -webkit-transform: scale(.5, .5);
        -ms-transform: scale(.5, .5);
        -o-transform: scale(.5, .5);
        transform: scale(.5, .5);
    }
}
@media (min-width: 1490px) and (max-width: 1620px){
    #page_header .nav > ul > li > a {
        padding: 48px 3px 40px 3px;
    }
    #page_header.small .nav > ul > li > a{
        height: 40px;
        padding: 18px 3px 30px;
        font-size: 11px;
    }
    .ad{
        font-size:11px;
    }
}
.search-link {
    border: 1px solid #BF333B;
}
.nav_mobile {
    overflow: auto !important;
}